Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84903 - FR PRI=2.0 AS2.1 Errata 2: Big Memory Support
Summary: FR PRI=2.0 AS2.1 Errata 2: Big Memory Support
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: ia64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-23 15:25 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-28 16:19:52 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-02-23 15:25:41 UTC
PROBLEM: 96GB needed for 2.1 errata
FIX PROVIDE BY HP; already in 2.6 kernel
BUSINESS CASE:  Everest and Olympis/Eiger Requirement
DATE DUE: AS 2.1 Errata 2
----------
Action by: charline.polifka
Issue Registered
----------
Action by: charline.polifka


Status set to: Waiting on Tech

----------
Action by: ltroan
Where is fix (no file attached)?


Category set to: Kernel
Status set to: Waiting on Client

----------
Action by: ltroan
Charline to find out what HP has tested. Then close...

charline.polifka assigned to issue for HP-IPF.

----------
Action by: charline.polifka
HP has already tested to 48GB on an Everest.  HP will provide tests for 96GB.

Status set to: Waiting on Tech

ISSUE TRACKER 13718

Comment 1 Arjan van de Ven 2003-02-23 15:29:34 UTC
what is this about?


Comment 2 Larry Troan 2003-03-04 16:08:16 UTC
Arjan, this is large memory support on IA-64 architecture. 
HP has tested 48GB on their Everest box and will provide tests for 96GB. Believe
this is a 
1) Red Hat QA bandwidth issue 
2) requirement for HP to provide hardware with 96GB memory for our QA to test.   

Comment 3 Larry Troan 2003-03-18 15:38:52 UTC
FROM ISSUE TRACKER
Event posted 03-11-2003 01:18pm by sdenham with duration of 0.00
Charline is sending us an 8-way Olympia (8, Madison B0 chips) on March 24 in
order to enable HP's high-end systems (Pinnacles) support in AS 3.0 (IT 11385).
  This system will be able to use the 12, 1 GB DIMMS that HP is also sending us
with a fully loaded Long's Peak workstation.  

Severity set to: Urgent


Comment 4 Larry Troan 2003-03-18 17:46:24 UTC
FROM ISSUE TRACKER...
From Phil Rob: Everest can be upgraded with 2GB DIMMs to support 96GB and may be
a better approach to testing the high mem requirement. Sue, can you comment?

sdenham assigned to issue for HP-IPF.

Comment 5 Larry Woodman 2005-09-28 16:19:52 UTC
We cant make the nevel of change to support this in AS2.1 at this late date.  

Larry Woodman


Note You need to log in before you can comment on or make changes to this bug.